{
    "dc_identifier": "nl.gm0114.2c.2023.3630867-24",
    "dc_title": "Raadsagenda 2023-12-21 - Verantwoording fractievergoeding 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2023-12-21. Onderdeel: Verantwoording fractievergoeding 2022.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/1395a94b-9e1f-4526-ac5e-3ffc794ed9d8",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2023-12-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0114.2c.2023.3630867-24",
    "dc_externalIdentifier": "3630900",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-21",
    "foi_meetingNumber": "3630867",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "A.25",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2023.3630867-24.doc.1",
            "dc_title": "Raadsvoorstel verantwoording fractievergoedingen 2022",
            "foi_fileName": "CONCEPT%20RVS%20Verantwoording%20fractievergoedingen%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=87293d8a-2e7b-4e1d-8433-a54586d770d1"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2023.3630867-24.doc.2",
            "dc_title": "Controleverklaring  van Baker Tilly N.V. d.d. 9 november 2023 + samenvatting fractieverantwoording 2022",
            "foi_fileName": "Controleverklaring%20%2B%20samenvatting%20fractieverantwoording%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=1e863eb9-f778-4874-8242-f67316284466"
        }
    ]
}